from flask import Flask, render_template
app = Flask(__name__)

@app.route('/')
def hello_html():
    # html file은 현 파일이 위치한 디렉토리 하위 templates 폴더에 위치해야 함
    return render_template('render_template.html')

if __name__ == "__main__":              
    app.run(host="127.0.0.1", port="8080")